.version.index /* version checker */
{
	color: #000000;
	background-color: #10FD1E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 630px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 20px;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	border-radius: 20px;
	box-shadow: none;
	top: 0px;
	bottom: 0px;
	width: 380px;
}

#page_position_content
{
	padding-bottom: 13px;
	width: 0.01px;/* should not cover content below */
}

#u40772-4
{
	z-index: 26;
	width: 286px;
	min-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 11px;
}

#u40773
{
	z-index: 30;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u40886,#u40886-bw
{
	z-index: 25;
	min-height: 71px;
}

#u40851
{
	width: 74px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u40852
{
	width: 74px;
	padding-bottom: 10px;
	position: relative;
}

#u40852:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u40854-4
{
	width: 74px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u40852:hover #u40854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u40858
{
	width: 74px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u40861
{
	width: 74px;
	padding-bottom: 10px;
	position: relative;
}

#u40852.MuseMenuActive,#u40861:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u40864-4
{
	width: 74px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u40852.MuseMenuActive #u40854-4,#u40861:hover #u40864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u40865
{
	width: 74px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u40866
{
	width: 74px;
	padding-bottom: 10px;
	position: relative;
}

#u40861.MuseMenuActive,#u40866:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u40866.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u40867-4
{
	width: 74px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u40861.MuseMenuActive #u40864-4,#u40866:hover #u40867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u40866.MuseMenuActive #u40867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u40872
{
	width: 75px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u40873
{
	width: 75px;
	padding-bottom: 10px;
	position: relative;
}

#u40873:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u40874-4
{
	width: 75px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u40873:hover #u40874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u40879
{
	width: 75px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u40880
{
	width: 75px;
	padding-bottom: 10px;
	position: relative;
}

#u40873.MuseMenuActive,#u40880:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u40880.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u40883-4
{
	width: 75px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u40873.MuseMenuActive #u40874-4,#u40880:hover #u40883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u40880.MuseMenuActive #u40883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#menuu40850,#menuu40850-bw
{
	z-index: 32;
	min-height: 34px;
}

#u40891-6
{
	z-index: 18;
	min-height: 309px;
	background-color: transparent;
	line-height: 1.5;
	font-size: 18px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u40891-2,#u40891-4
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}

#u40891-6-bw
{
	z-index: 18;
	min-height: 309px;
	margin-top: 18px;
}

#u40895
{
	z-index: 24;
	width: 359px;
	min-height: 259px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u40849-16
{
	z-index: 2;
	min-height: 49px;
}

#u40849-16-bw
{
	z-index: 2;
	min-height: 49px;
	margin-top: 9px;
}

.html
{
	background-color: #0B077C;
	background: -webkit-gradient(linear, center top, center bottom, from(#0B077C),color-stop(100%, #000037));
	background: -webkit-linear-gradient(top,#0B077C ,#000037 100%);
	background: linear-gradient(to bottom,#0B077C ,#000037 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0B077C, endColorstr=#FF000037, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0B077C', endColorstr='#FF000037', GradientType=0)";
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

